{% load static %}
<!DOCTYPE html>

<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    {% block meta %}
    {% endblock meta %}
    <title>aaya | story delapan</title>
    <!-- bootstrap -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <!-- script js jquery nya bootstrap-->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js" integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js" integrity="sha384-B0UglyR+jN6CkvvICOB2joaf5I4l3gm9GU6Hc1og6Ls7i6U/mkkaduKaBhlAXv9k" crossorigin="anonymous"></script>
    <!-- block buat scripts tambahan di children -->
    <link rel="stylesheet" href="{% static 'css/style.css' %}">
    <link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    {% block script %}
    {% endblock script %}
</head>


<body>
    <nav class="navbar navbar-expand-lg navbar-custom sticky-top mx-auto colored">
        <a class="navbar-brand coloredlink" href="/"><b>aaya's stories</b></a>
        <button class="navbar-toggler collapsed colored" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"><i class="fa fa-align-justify"></i></span>
        </button>
        <div class="collapse navbar-collapse colored" id="navbarNav">
          <ul class="navbar-nav colored">
            <li class="nav-item">
                <a class="nav-link coloredlink" href="http://storiesbyaaya.herokuapp.com">story pra uts</a>
            </li>
            <li class="nav-item">
                <a class="nav-link coloredlink" href="https://gitlab.com/aaya.faizah/storyprauas">gitlab</a>
            </li>
          </ul>
        </div>
      </nav>
      
{% block content %}
{% endblock content %}

</body>
</html>
